Page MenuHomePhabricator

Disable local uploads where unused: some wikis with little or no local file work
Closed, ResolvedPublic

Description

Local uploads config and stats

After T67389 and T69453, 51 wikis have achieved local consensus to soft-disable uploads because they don't have the forces to maintain them.

Additionally, vec.wiki asked to set the upload navigation URL and three nl wikis, which already have soft-disabled upload, are asking complete disabling.

Full list at: https://meta.wikimedia.org/w/index.php?title=User:Nemo_bis/Unused_local_uploads&oldid=10037666#Wikis; local discussions listed at https://meta.wikimedia.org/w/index.php?title=User_talk:Nemo_bis/Unused_local_uploads&oldid=9923165.

Attached is a list of the wikis affected (and some more) with some fancy stats, extracted from https://tools.wmflabs.org/robin/?tool=uploadconfig


Version: wmf-deployment
Severity: enhancement

Attached:

Details

Reference
bz71403

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:46 AM
bzimport set Reference to bz71403.
bzimport added a subscriber: Unknown Object (MLST).
Nemo_bis created this task.Sep 29 2014, 8:48 AM

Change 163553 had a related patch set uploaded by Nemo bis:
Disable local uploads where unused, per local request

https://gerrit.wikimedia.org/r/163553

Change 163553 merged by jenkins-bot:
Disable local uploads where unused, per local request

https://gerrit.wikimedia.org/r/163553

Change 163906 had a related patch set uploaded by Nemo bis:
Remove one wiki included by mistake in aeacad551

https://gerrit.wikimedia.org/r/163906

Change 163906 merged by jenkins-bot:
Remove one wiki included by mistake in aeacad551

https://gerrit.wikimedia.org/r/163906

Elitre added a subscriber: Elitre.Feb 25 2015, 7:20 PM
Restricted Application added subscribers: JEumerus, StudiesWorld, Matanya. · View Herald TranscriptFeb 7 2016, 9:27 AM
Tacsipacsi updated the task description. (Show Details)Aug 3 2019, 7:43 PM
Tacsipacsi added a subscriber: Tacsipacsi.